class ApplicationController < ActionController::Base
  protect_from_forgery
  before_filter :load_layout_data

  protected
  def load_layout_data
    @articles_for_layout = Article.latest(5)
    @categories_for_layout = Category.all
    @tags_for_layout = Tag.all
  end
end
